<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################

if (!is_user()) {header('Location: /');} //Переадресация гостей
if (!is_admin(array(2,3,4))) {header('Location: /');} //Переадресация пользователей не являющихся админами
//Ещё одна проверка прав (на всякий случай)
if (is_admin(array(2,3,4))) {



$mod_name = 'Админ-панель'; //Имя модуля
require_once(ROOT.'/kernel/kernelhead.php'); //Подключение шапки
echo '<div class="title">'.$mod_name.'</div>'; //Вывод заголовка

if(!is_dir(ROOT.'/manager/')){
echo'<div class="menu">';
echo 'Файловый менеджер - необходим в случае если вы планируете не однократно редактировать, добавлять, изменять, перемещать, удалять и прочее с файлами движка 
FPORTAL в базавую комлпектацию файловый менеджер не входит, но вы можете скачать  у нас в архиве или любой другой какой Вам приглянулся. Чтобы установить 
файловый менеджер Вам нужно создать папку manager в корне сайта и распаковать туда файлы и папки файлового менеджера, после настроить в нем админ вход 
(если скачан сторонне то настройка углубленная нужна) и после этого зайти в админ панель сайта и перейтипо данной ссылке вновь (на эту страницу)ю';
echo'</div>';
}else{
echo '<div class="success">Перенаправление в файловый менеджер.</div>';
redirect('/manager/',2);
}


require_once(ROOT.'/kernel/kernelfoot.php'); //Вывод ног
}//Конец проверки прав

?>